#page-front{
    margin-bottom:0;
}

@media screen and (min-width:993px){
    #page-front {
    }
}

@media screen and (max-width:992px){
    #page-front {
    }
}

.ingite-section-title-background {
    z-index:0;
    font-family:"Montserrat", sans-serif;
    color:var(--ingite-color-title);
    opacity:0.04;
    margin:auto;
    font-weight:700;
    font-size:170px;
    text-align:center;
    position:absolute;
    width:100%;
    top:0;
    transform:translateY(-40%);
}

#page-front-welcome{
    display:flex;
    max-width:100%;
    color:var(--ingite-color-title);
    position:relative;
    padding-top:0;
    margin-top:calc(0px - 40px - 64px);
    min-height:min(775px, calc(100vh - 100px));
    margin-left:auto;
    overflow:hidden;

    .ingite-ingite-fader-items{
        height:100%;
        max-height:100%;
    }
    .ingite-fader-item{
        padding-top:calc(0px + 40px + 64px);
        min-height:min(775px, calc(100vh - 100px));
    }


    .page-front-welcome-background{
        position:absolute;
        z-index:2;
        top:0;
        left:0;
        width:100%;
        height:100%;
        background-size:contain;
        background-color:inherit;
        background-repeat:no-repeat;
        background-position:100% center;
        transform:none;
        display:block;
        content:"";
        clear:both;
    }

    .section-titled-txt-col{
        z-index:3;
    }
}


@media screen and (max-width:992px){
    #page-front{
        .container{
            width:calc(100% - 2rem);
            margin:auto;
        }
    }

}

#page-front-whoweare-section-titled{
    h5{
        font-size:25px;
        text-align:justify;
    }
    h6{
        font-size:16px;
    }
}

#page-front-solutions{
    #page-front-solution-list{
        display:flex;
        justify-content:center;

        .page-front-solution-item{
            min-width:200px;
            background:var(--color);
            transition:all .15s;
            border-radius:4px;
            margin-left:0.5rem;
            margin-right:0.5rem;
            padding-top:1rem;
            padding-block:1rem;
            text-decoration:none;

            .page-front-solution-item-text{
                text-align:center;
                & *{
                    color:white;
                }
            }
        }

        a.page-front-solution-item:hover{
            background:var(--hover);
        }
    }
}

#page-front-blog{

    .page-front-blog-card{
        position:relative;
        padding-bottom:150%;
        border-radius:20px;
        border:none;
        overflow:hidden;
    }
    .page-front-blog-card-thumbnail,
    .page-front-blog-card-background{
        position:absolute;
        top:0;
        left:0;
        z-index:0;
        width:100%;
        height:100%;
    }
    .page-front-blog-card-thumbnail{
        background-size:cover;
        background-position:center;
    }
    .page-front-blog-card-background{
        transition:all .15s;
        background:linear-gradient(to bottom, transparent 0%, rgba(74, 88, 115, 0.8) 70%, #4A5873 100%);
    }
    .page-front-blog-card-title{
        position: absolute;
        bottom: 0;
        left: 0;
        z-index: 0;
        width: calc(100% - 1rem);
        text-align: left;
        max-height: 136px;
        background: transparent;
        color: white;
        text-decoration: none;
        margin: 1rem;
        display: -webkit-box;
        -webkit-line-clamp: 4;
        -webkit-box-orient: vertical;
        text-overflow: unset;
        overflow: hidden;
        word-break: break-word;
        transition: all .15s;
        font-family: "DM Sans", sans-serif;
        font-weight: 600;
        font-size: 26px;
        line-height: 34px;
        letter-spacing: 0%;
    }

    .page-front-blog-card:hover{
        .page-front-blog-card-background{
            top:-200px;
            height:calc(100% + 200px);
        }
        .page-front-blog-card-title{
            margin-bottom:3rem;
        }

    }
}
